{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "functions": [
            {
              "count": {
                "type": "minecraft:uniform",
                "max": 9,
                "min": 3
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "opposing_force:electric_charge"
        },
        {
          "type": "minecraft:item",
          "name": "species:kinetic_core",
          "conditions": [
            {
              "condition": "minecraft:random_chance_with_looting",
              "chance": 0.1,
              "looting_multiplier": 0.01
            }
          ]
        }
      ]
    }
  ]
}
